Subject: bug#36113: 27.0.50; grep-find cursor position

From: Andreas Röhler <[email-masked]>
Date: Fri, 7 Jun 2019 07:37:46 +0200

On 06.06.19 22:32, Juri Linkov wrote:
>> when running M-x grep-find the cursor is in minibuffer at EOL. In
>> order to insert the expression, cursor is needed before braces  - see png.
> Very strange but when I run M-x grep-find the cursor is before braces already.
> Maybe some your customization prevents the cursor to be placed before braces?

Indeed it doesn't happen from Emacs -Q, but with that customization:

'(grep-find-command
    "find . -maxdepth 1 -type f -name \"*.[a-z][a-z]\" -exec grep -nH 
-e  {} +")